### Method

# Gdk Clipboard get_content

#### Declaration [src]

    GdkContentProvider*
    gdk_clipboard_get_content (
      GdkClipboard* clipboard
    )

#### Description [src]

Returns the `GdkContentProvider` currently set on `clipboard`.

If the `clipboard` is empty or its contents are not owned by the current process, `NULL` will be returned.

Gets property | `Gdk.Clipboard:content`

#### Return value

Type: `GdkContentProvider`

The content of a clipboard if the clipboard does not maintain any content.

The returned data is owned by the instance.
The return value can be `NULL`.